<transition name="fade">
    <footer class="footer">
        <div class="footer-menu-container">
            <div class="footer-menu">
                <div class="footer-col footer-col-c">
                    <div class="footer-bottom">
                        <div class="copyright">© 2017 ООО «Брокерская Компания «Cтандарт»</div>
                        <div class="rules"><a href="#">Правила пользования сервисом</a></div>
                    </div>
                </div>
                <div class="footer-col footer-col-f" v-if="data.footerMenuLeft">
                    <h4 class="footer-title">О КОМПАНИИ</h4>
                    <div class="footer-links">
                        <router-link class="footer-item" v-for="menuItem in data.footerMenuLeft" :key="menuItem.ID" :to="{ path: getUrlName(menuItem.url) }" >{{menuItem.title}}</router-link>
                    </div>
                </div>
                <div class="footer-col  footer-col-s" v-if="data.footerMenuRight">
                    <h4 class="footer-title">РАСКРЫТИЕ ИНФОРМАЦИИ</h4>
                    <div class="footer-links">
                        <router-link class="footer-item" v-for="menuItem in data.footerMenuRight" :key="menuItem.ID"  :to="{ path: getUrlName(menuItem.url) }" >{{menuItem.title}}</router-link>
                    </div>
                </div>
                
            </div>
        </div>
    </footer>
</transition>